#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 > #backgroundBox {
  position: absolute;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 > #alignmentBox {
  position: relative;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 {
  position: absolute;
  width: 937.511400447061px;
  min-height: 70.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 {
  position: absolute;
  width: 160.0px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 {
  position: absolute;
  width: 160.0px;
  min-height: 43.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 {
  position: absolute;
  width: 632.0px;
  min-height: 515.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 {
  position: absolute;
  width: 160.0px;
  min-height: 43.000000000000114px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Rectangle_7 span#rtr-s-Rectangle_7_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 input::-webkit-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 input::-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 input:-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 input:-ms-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 {
  position: absolute;
  width: 533.2753638698631px;
  height: 46.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 .valign {
  vertical-align: middle;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 input {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
  text-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_1 .paddingLayer:first-child {
  padding-top: 1px;
  padding-right: 6px;
  padding-bottom: 1px;
  padding-left: 11px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 input::-webkit-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 input::-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 input:-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 input:-ms-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 {
  position: absolute;
  width: 533.2753638698631px;
  height: 46.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 .valign {
  vertical-align: middle;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 input {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
  text-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_2 .paddingLayer:first-child {
  padding-top: 1px;
  padding-right: 6px;
  padding-bottom: 1px;
  padding-left: 11px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 textarea::-webkit-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 textarea::-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 textarea:-moz-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 textarea:-ms-input-placeholder {
  color: #B2B2B2;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 {
  position: absolute;
  width: 533.2753638698631px;
  height: 121.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 textarea {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
  text-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Input_3 .paddingLayer:first-child {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 {
  position: absolute;
  width: 533.275363869863px;
  min-height: 100.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 span {
  color: #282828;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_1 span#rtr-s-Text_1_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 {
  position: absolute;
  width: 848.9999999999998px;
  min-height: 96.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 span {
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_32 {
  position: absolute;
  width: 16.0px;
  height: 14.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_32 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_2 span#rtr-s-Text_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_11 {
  position: absolute;
  width: 8.0px;
  height: 19.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_11 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 {
  box-shadow: none;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Text_3 span#rtr-s-Text_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_20 {
  position: absolute;
  width: 35.0px;
  height: 25.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-f4a2babf-d3be-45cc-8019-b8dd67f27104 #s-Image_20 {
  box-shadow: none;
}

.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}

.non_jim_mobile #simulation {
  overflow-x: hidden;
}

.web #simulation {
  overflow-x: hidden;
}

#s-f4a2babf-d3be-45cc-8019-b8dd67f27104 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}
